<?php
/********************************************************/
/* NSN Groups                                           */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$pagetitle = _GR_ADMIN." ".$gr_config['version_number'].": "._GR_GROUPSUSERSDELETE;
incoh();
title("$pagetitle");
NSNGroupsAdmin();
br('1');
Max_OpenTable();
list($gname) = $GLOBALS['db']->sql_fetchrow($GLOBALS['db']->sql_query("SELECT `gname` FROM `".TABLE_NSNGR_GROUPS."` WHERE `gid`='$gid'"));
echo "<center>"._GR_DELUSER." $chng_uid "._GR_FROM." #".$gid." (".$gname.")?</center><br />";
echo "<center>[ <a href='".$admin_file.".php?op=NSNGroupsUsersDeleteConf&amp;gid=$gid&amp;uid=$chng_uid'>"._GR_YES."</a> | <a href='".$admin_file.".php?op=NSNGroupsView&amp;gid=$gid'>"._GR_NO."</a> ]</center>";
Max_CloseTable();
incof();